import e from "./isFunction.js";
import t from "./isLength.js";
//#region ../../node_modules/lodash-es/isArrayLike.js
function n(n) {
	return n != null && t(n.length) && !e(n);
}
//#endregion
export { n as default };
